local fn = _gn(0x9f9ceb63)
--- GET_INTERIOR_PORTAL_ENTITY_ROTATION
-- @param interiorId The target interior.
-- @param portalIndex Interior portal index.
-- @param entityIndex Portal entity index.
-- @return Portal entity rotation.
function Global.GetInteriorPortalEntityRotation(interiorId, portalIndex, entityIndex)
	return fn(interiorId, portalIndex, entityIndex, _f, _f, _f, _f)
end
